body {
	background-color: #cec79f;
	background: #cec79f url(../interface/bg_sable.jpg) left top repeat;
	color: #b3071b;
    font-family:Verdana;
    font-size:12px;
	margin: 0px;
	padding: 0px;
	text-align: center; 
}
a {
  text-decoration:none;
  color:black;
}
a:hover {
  font-weight:bold; color: #b3071b; letter-spacing:3px;
}
#page {
     position:absolute;
     left: 50%;      
     width:  802px;
     height: 100%;
   	 /* background-color: #B3071B; */
     /*border-left: 1px solid #000000;  */                   
     /*border-right:1px solid #000000; */ 
     margin-left: -401px;  /* moitié de la largeur */
}
#header {
     position:absolute;
     left: 50%; 
     top: 10px;
     margin-left: -400px;  /* moitié de la largeur */
     width: 800px;
     height: 160px; /* background-color: #B3071B; */	 
}
#logo {
     position:relative;
     float:left;
     left: 0px; 
     top: 10px;
     width: 160px;
     height: 160px;
     background: transparent url(../interface/NL_Group_logo_01.png) left top no-repeat;
     cursor:pointer;  	 
}
#marque {
	position:relative;
	float:left;
	left: 0px;
	top: 10px;
	height: 160px;
	width: 640px;
	background:transparent url(../interface/NL_Group_logo_02.png) left top no-repeat;
	background-image: url(../interface/NL_Group_logo_02.png);
}
#animation {
     clear:both;
     position:absolute;
     left: 50%; 
     top: 200px;
     width: 800px;
     height: 380px;
     border-top: 1px solid #000000;
     border-bottom:1px solid #000000;
     margin-left: -400px;  /* moitié de la largeur */
     background: #000000;
}
#bottom {     
     position:absolute;
     left: 50%; 
     top: 570px;
     width: 800px;
     border:0px dotted #000000;
     margin-left: -400px;  /* moitié de la largeur */
     text-align: justify;
     line-height:20px; ; /* background-color: #B3071B */
}
#bottom p {     
     text-align: justify;
     padding:10px;
}
#sites {     
     position:relative;
     top: 760px;
     width: 800px;
}
#sites td {     
       border: 0px solid #000000; text-align:center;
       letter-spacing:0.12em; font-size:9px;
}
